{
	"format_version": "1.8.0",
	"animations": {
		"animation.times_table.nosneaking": {
			"loop": true,
			"bones": {
				"leftLeg": {
					"scale": 0
				},
				"leftLeg2": {
					"scale": 0
				},
				"rightLeg": {
					"scale": 0
				},
				"rightLeg2": {
					"scale": 0
				},
				"waist": {
					"rotation": [0, "query.target_y_rotation", 0]
				}
			}
		},
		"animation.times_table.move": {
			"loop": true,
			"bones": {
				"rocket": {
					"rotation": [22.5, 0, 0]
				}
			}
		},
		"animation.times_table.default": {
			"loop": true,
			"bones": {
				"rocket": {
					"rotation": [0, 0, 0]
				}
			}
		},
		"animation.times_table.sneaking": {
			"loop": true,
			"bones": {
				"rocket": {
					"scale": 0
				}
			}
		},
		"animation.times_table.move.legs": {
			"loop": true,
			"bones": {
				"leftLeg": {
					"rotation": ["variable.tcos0 * -0.8", 0, 0]
				},
				"rightLeg": {
					"rotation": ["variable.tcos0 * 0.8", 0, 0]
				},
				"leftLeg2": {
					"rotation": ["variable.tcos0 * 0.8", 0, 0]
				},
				"rightLeg2": {
					"rotation": ["variable.tcos0 * -0.8", 0, 0]
				}
			}
		},
		"animation.times_tables.riding.legs": {
			"loop": true,
			"bones": {
				"root": {
					"position": [0, -3, 0]
				},
				"rocket": {
					"scale": 0
				},
				"leftLeg": {
					"scale": 0
				},
				"leftLeg2": {
					"scale": 0
				},
				"rightLeg": {
					"scale": 0
				},
				"rightLeg2": {
					"scale": 0
				}
			}
		},
		"animation.times_tables.mob.riding.legs": {
			"loop": true,
			"bones": {
				"leftLeg": {
					"rotation": ["-72.0 - this", "-18.0 - this", "-this"]
				},
				"rightLeg": {
					"rotation": ["-72.0 - this", "18.0 - this", "-this"]
				},
				"root": {
					"position": [0, -11.5, 0]
				},
				"rocket": {
					"scale": 0
				},
				"leftLeg": {
					"scale": 0
				},
				"leftLeg2": {
					"scale": 0
				},
				"rightLeg": {
					"scale": 0
				},
				"rightLeg2": {
					"scale": 0
				}
			}
		},
		"animation.times_table.sleeping" : {
			"loop" : true,
			"override_previous_animation" : true,
			"bones" : {
				"waist" : {
					"rotation" : [ 0, "-this", 0 ]
				}
			}
		}
	}
}